Subject: Re: [lojban] difficulty in getting Logflash to work.

From: Rob Speer <[email-masked]>
Date: Mon, 13 Aug 2001 19:47:49 -0400

On Thu, Aug 09, 2001 at 05:40:26AM -0000, [email-masked] wrote:
> I run Logflash on my DOS emulator for Linux. When it asks "What drive
> for your lesson data", no matter how I respond, I get "File error 2.
> File not found." I remember reading somewhere about getting some files
> in order to compensate for this flaw in the DOS emulator. Does anyone
> know where I can find the files? How can I get Logflash to work?

I made a set of files called "logflash_linux_files.tar.gz" which contained
Logflash data files in which the first lesson was complete, so that Logflash
would not need to create the files. I put them on the "Files" page for Lojban
on the yahoogroups site.

However, new versions of DOSEMU make Logflash work perfectly! I don't believe
these files are necessary anymore.
-- 
Rob Speer